.myo-head-button:hover { background: #5f259f; color: #FFF; border: transparent; }
.products img {margin: 0 auto;}
html.ie-10 .cta-button.myo-head-button,html.ie-11 .cta-button.myo-head-button,html.ie-10 .myo-social .cta-button,html.ie-11 .myo-social .cta-button{display: inline-block;}
html.ie-10 .cta-button.myo-head-button,html.ie-11 .cta-button.myo-head-button {top: 43%;}

.myoplex-header .cta-button {position: absolute; border: 1px solid #FFF !important; color: #FFF !important; background: none !important; margin: auto; top: 85.5%; left: 0; right: 0; width: 150px; padding: 10px; display: block;}
.callout-bg1 .carousel-container .new-prod:nth-of-type(3) .new-brand img {margin-top: 1px;}
.slider0-button {
 position:relative;
}
.slider0-button .cla-button {
    position: absolute;
}
.slider2-button .cla-button {
    position: absolute;
}
.slider2-button {
 position:relative;
}
 .slider2-button  .trans-btn {
        background: transparent;
        border: solid 1px #5f259f !important;
        color: #5f259f !important;
	top: 43%;
	left: 72%;
	right: auto;
}

@media (min-width: 320px) and (max-width:767px) {
    .myoplex-header .cta-button {top: 57%; width: 30%; padding: 1%; font-size:1em !important;}

}
@media (min-width: 768px) and (max-width:1024px) {
    .myoplex-header .cta-button {top: 58%; width: 15%; padding: 1%; font-size:1em !important;}
       .slider0-button .cta-button {
    top: 85.5%;
}


}

.myo-fat-btn {
    position: relative;
    width: 70%;
    float: right;
}
.products.callout-bg2 {
    background: url(../../images/myoplex/post-build-muscle-background.png);
}


@media (min-width: 320px) {
    .myoplex .mob-facts { background: none; border: solid 1px #FFF; }
    .myoplex .mob-facts span { color: #FFF; background: none !important; }
    .myoplex .sub-title { color: #FFF; font-family: 'Univers W10'; font-weight: 200; font-style: normal; }
    .prod-container .myoplex1,
    .prod-container .myoplex3,
    .prod-container .myoplex5 { background: url('/images/global/myo1-bkg.png') no-repeat center #2e1a47; background-size: cover; float: left; width: 100%; }

    .prod-container .myoplex2 { background: url('/images/global/myo-plain-bg.png') no-repeat #100a19 center; }

    .prod-container .myoplex4, .prod-container .myoplex2 { background: #3d255f; background: -moz-radial-gradient(center, ellipse cover, #3d255f 0%, #0e0916 70%); background: -webkit-radial-gradient(center, ellipse cover, #3d255f 0%,#0e0916 70%); background: radial-gradient(ellipse at center, #3d255f 0%,#0e0916 70%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d255f', endColorstr='#0e0916',GradientType=1 ); float: left; width: 100%; }
    .prod-container .myoplex1 .prod-title { color: #ed1c24; }

    .prod-container .myoplex2 .prod-title { color: #fce300; }
    .prod-container .myoplex3 .prod-title { color: #00a2e0; }

    .prod-container .myoplex4 .prod-title { color: #97d700; }

    .prod-container .myoplex5 .prod-title { color: #FFF; }

    .prod-container .myoplex .carousel-container li > div { border: solid 1px #FFF; }

    .prod-container .myoplex .carousel-container li > div:hover { border: solid 1px #FFF; }
    .myoplex .carousel-container li > div { border: none; }

    .myoplex .carousel-container li h5 { color: #FFF; }
    .myoplex1 .carousel-container li a.cta-button { background: #2e1a47; border: solid 1px #FFF; }

    .myoplex2 .carousel-container li a.cta-button { background: #100a19; border: solid 1px #FFF; }

    .myoplex3 .carousel-container li a.cta-button { background: #2e1a47; border: solid 1px #FFF; }
    .myoplex4 .carousel-container li a.cta-button { background: #1c131f; border: solid 1px #FFF; }
    .myoplex5 .carousel-container li a.cta-button { background: #2e1a47; border: solid 1px #FFF; }

    .mplx-prodBnrDesc h3 { font-family: 'Compacta W01'; font-weight: 700; font-style: italic; color: #5f259f; font-size: 1.75em; letter-spacing: 1px; margin-top: 0; margin-bottom: 15px; }
    .myoplex1 { background: #8e749a; background: -moz-radial-gradient(center, ellipse cover, #8e749a 0%, #411453 100%); background: -webkit-radial-gradient(center, ellipse cover, #8e749a 0%, #411453 100%); background: radial-gradient(ellipse at center, #8e749a 0%, #411453 100%); filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#8e749a', endColorstr='#411453', GradientType=1); }
    .prod-container .myoplex .prod-title { font-family: 'Univers W01'; font-weight: 700; font-style: oblique; letter-spacing: 2px; font-size: 1.5em; }
    .myo-carousel .bx-wrapper .bx-pager.bx-default-pager a { background: none; border: solid 1px #FFF; }
        .myo-carousel .bx-wrapper .bx-pager.bx-default-pager a:hover,
        .myo-carousel .bx-wrapper .bx-pager.bx-default-pager a.active { background: #FFF; border: solid 1px #FFF; }
    .bx-custom .bx-wrapper .bx-pager.bx-default-pager a { border: solid 1px #5F259F; background: none; }
    .myo-carousel .bx-wrapper .bx-pager.bx-default-pager a { border: solid 1px #FFF; /*border: solid 1px #5F259F;*/ background: none; }
    .myoplex1 .buy-now, .myoplex5 .buy-now, .myoplex3 .buy-now { background: #2e1a47; border: solid 1px #FFF; }

    .myoplex2 .buy-now { background: #100a19; border: solid 1px #FFF; }
    .myoplex4 .buy-now { background: #0e0916; border: solid 1px #FFF; }
    .myo-carousel .bx-wrapper .bx-next { background: url('/images/global/prod-rt-arrow-white.png') no-repeat; background-size: cover; }
    .myo-carousel .bx-wrapper .bx-prev { background: url('/images/global/prod-lt-arrow-white.png') no-repeat; background-size: cover; }
    .myo-carousel .bx-wrapper .bx-controls-direction a { width: 34px; height: 34px; }
    .mplx-prodBnrDesc p { font-size: 0.75em; font-family: 'Univers W10'; font-weight: 200; font-style: normal; letter-spacing: 0.7px; line-height: 1.3;}
    .prod-container .myoplex .carousel-container li p { padding-bottom: 20px; }
    .myo-social { position: relative; float: left; width: 100%; }
    .myo-social .cta-button { position: absolute; bottom: 175px; width: 240px; left: 0; right: 0; margin: 0 auto; padding: 5px; }
    .myo-head-button { position: absolute; color: #FFF; margin: auto; top: 52%; left: 0; right: 0; width: 113px; padding: 5px 10px; }

}

@media (min-width: 568px) {
    .myo-head-button { position: absolute; margin: auto; top: 52%; left: 0; right: 0; width: 200px; }
    .myo-social img.imgSwap {width: 100%;}
}

@media (min-width: 768px) {
    .myoplex .carousel-container li > div {
        border: solid 1px #FFF;
    }

    .myo-carousel .bx-wrapper .bx-prev {
        background: url(/images/global/prod-lt-arrow-white.png) no-repeat;
        background-size: contain;
    }

    .myo-carousel .bx-wrapper .bx-next {
        background: url(/images/global/prod-rt-arrow-white.png) no-repeat;
        background-size: contain;
    }

    .myoplex .bx-wrapper .bx-pager.bx-default-pager a:hover, .myoplex .bx-wrapper .bx-pager.bx-default-pager a.active {
        background: #FFF;
    }

    .myoplex .bx-wrapper .bx-pager.bx-default-pager a {
        border: solid 1px #FFF;
    }

    .mplx-prodBnrDesc h3 {
        font-size: 2.25em;
    }

    .myo-head-button {
        position: absolute;
        margin: auto;
        top: 52%;
        left: 0;
        right: 0;
        width:270px;               
        font-size: 2em;
    }
}
    @media (min-width:768px) and (max-width:991px) {
        .myo-social .cta-button { font-size: 50px; width: 585px; padding: 10px 20px; margin: 0px 0px 95px 70px; height: 63px; top: 61%; }
                .slider2-button .cta-button {
    top: 75%;
    left: 9%;
    background: #2f1f46 !important;
    color: #fff !important;
    padding: 2%;
    width: 32%;
    font-size: 1.8rem !important;
    line-height: 1.6rem;
    border: none !important;
}
    }

    @media (min-width: 992px) {
        .myoplex1 { padding-top: 0 !important; }
        .prod-container .myoplex .prod-title { font-size: 2em;    color: #fff !important; }
        .myo-carousel1 li { width: 39%; }
        .prod-container .myoplex1 .carousel-container li { width: 36%; }
        .prod-container .myoplex2 .carousel-container li { width: 32%; }
        .prod-container .myoplex3 .carousel-container li { width: 36%; margin-bottom: 50px; }
            .prod-container .myoplex3 .carousel-container li:last-child { margin-right: 25px; }
        .prod-container .myoplex4 .carousel-container li { width: 30%; }
        .prod-container .myoplex1 { padding-bottom: 0; float: left; }
        .mplx-prodBnrDesc p { font-size: 1.125em; }
        .myo-social .cta-button { bottom: 58px; width: 371px; padding: 14px 5px; font-size: 26px; }
    }

    @media (min-width:1024px) {
        .myo-head-button { position: absolute; border: solid 1px #2E1F46; background: transparent; color: #2E1F46; top: 46%; margin:auto; font-size: 2em;}
        .myo-social .cta-button { bottom: 98px; width: 368px; padding: 14px 5px; font-size: 26px; height: 25px; }
    }

    @media (min-width: 1280px) {
        .prod-container .myoplex .carousel-container li > div { border: solid 1px transparent; }
        .prod-container .myoplex3 .carousel-container li { width: 27%; }
        .myoplex .carousel-container li > div { border: solid 1px transparent; }
        .myo-head-button { position: absolute; border: solid 1px #2E1F46; background: transparent; margin:auto; top: 46%; font-size: 2em; }
        .myo-social .cta-button { bottom: 115px; width: 493px; padding: 14px 5px; height: 40px; font-size: 34px;display: inline; }

        .myo-social .myo-fat-btn .cta-button
        {
            width: 240px;
        }
        .myo-fat-btn
        {
            position: relative;
        }
    }
@media (min-width: 320px) and (max-width: 767px) {
html.iphone .myo-social img{max-height: none;}
html.iphone .myo-social .cta-button{padding: 15px;bottom: 40%;}
html.iphone .wrapper .prod-container header section {padding-top: 15px; }
html.iphone .prod-container header .cta-button {
    padding: 10px 20px;margin: 0 auto;
}
    /*.slider0-button .cta-button
    {
        top: 85.5%;
    }*/
    html.iphone .prod-container header .slider0-button .cta-button
    {
        top: 54%;
    }
                    .slider2-button .cta-button {
    top: 75% !important;
    left: 9%;
    background: #2f1f46 !important;
    color: #fff !important;
    padding: 2%;
    width: 27%;
    font-size: 1rem !important;
    line-height: 1rem;
    border: none !important;
}
}
@media (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
html.iphone .wrapper .prod-container header section{padding-top: 30px;}
}

@media (min-width: 1024px){
.myo-social .myo-fat-btn .cta-button {
    bottom: 70px;
}
}

@media (max-width: 991px) and (min-width: 320px){
.myo-social .cta-button {
    top: 85%;
}
.myo-fat-btn {
    position: static;
    width: 100%;
    float: left;
}
.prod-container .bx-custom .bx-wrapper .bx-viewport {
    height: auto !important;
}


}


@media (max-width: 1024px) and (min-width: 768px) and (orientation: landscape)
{
.myoplex-header .cta-button {top: 61%;}
.prod-container .carousel-container li:last-child{margin-right: 15px;}
.prod-container .myoplex3 .carousel-container li{margin: 0 15px;}
.prod-container .myoplex5 .carousel-container li{margin-right: 30px !important;}
 .slider0-button .cta-button {
    top: 85.5%;
}
    .slider2-button .cta-button {
    top: 75%;
}
}

.prod-pos
{
    position: absolute;
    margin: auto !important;
    bottom: 0;
    left: 0;
    right: 0;
}
@media (max-width: 767px) and (min-width: 320px){
.prod-container .myoplex-header .cta-button {
    top: 83%;
}
.prod-container .myoplex h3.prod-title {
    color: #fff !important;
}

}

@media (max-width: 1024px) 
{
.prod-img {
    min-height: 320px;
}
}

